@charset "UTF-8";

body {
  background: #000;
}

#main {
  line-height: 1.8;
  background: #fff;
}

.skincare2026-container {
  padding: 0;
  padding: 0 0 100px;
  margin: 0 auto;
  overflow-x: hidden;
  letter-spacing: 0.03em;
}

.skincare2026-container * {
  box-sizing: border-box;
}

.skincare2026-container *::before {
  box-sizing: border-box;
}

.skincare2026-container *::after {
  box-sizing: border-box;
}

.skincare2026-container img {
  width: 100%;
  max-width: 100%;
  height: auto;
  vertical-align: middle;
  border-style: none;
  outline: none;
}

.skincare2026-container button {
  color: #000;
  appearance: none;
  cursor: pointer;
  border-radius: 0;
  outline: none;
  -webkit-tap-highlight-color: transparent;
}

.skincare2026-container input {
  -webkit-tap-highlight-color: transparent;
}

.skincare2026-container a {
  -webkit-tap-highlight-color: transparent;
}

.skincare2026-container sup {
  font-size: 8px;
  letter-spacing: 0;
  vertical-align: super;
}

.skincare2026-container .hn {
  display: inline-block;
  font-family: helveticaneueltstd-th;
  font-weight: 200;
  transform: translateY(0.15em);
}

.skincare2026-container .hn-br {
  transform: translateY(0.32em);
}

.skincare2026-container .skincare2026-note {
  display: block;
  font-size: 11px;
  line-height: 1.5;
  letter-spacing: 0;
}

.skincare2026-container .u-under-line {
  text-decoration: underline;
}

.skincare2026-modal-container {
  position: fixed;
  top: 0;
  left: 0;
  z-index: 9999;
  box-sizing: border-box;
  width: 100%;
  height: 100vh;
  height: 100svh;
  padding: 0;
  margin: 0 auto;
  overflow: auto;
  letter-spacing: 0.03em;
  visibility: hidden;
  background-color: rgb(0 0 0 / 90%);
  opacity: 0;
  transition: opacity 0.6s ease, visibility 0.6s ease;
  -webkit-overflow-scrolling: touch;
}

.skincare2026-modal-container * {
  box-sizing: border-box;
}

.skincare2026-modal-container *::before {
  box-sizing: border-box;
}

.skincare2026-modal-container *::after {
  box-sizing: border-box;
}

.skincare2026-modal-container img {
  width: 100%;
  max-width: 100%;
  height: auto;
  vertical-align: middle;
  border-style: none;
  outline: none;
}

.skincare2026-modal-container button {
  color: #000;
  appearance: none;
  cursor: pointer;
  border-radius: 0;
  outline: none;
  -webkit-tap-highlight-color: transparent;
}

.skincare2026-modal-container input {
  -webkit-tap-highlight-color: transparent;
}

.skincare2026-modal-container a {
  -webkit-tap-highlight-color: transparent;
}

.skincare2026-modal-container sup {
  font-size: 8px;
  letter-spacing: 0;
  vertical-align: super;
}

.skincare2026-modal-container .hn {
  display: inline-block;
  font-family: helveticaneueltstd-th;
  font-weight: 200;
  transform: translateY(0.15em);
}

.skincare2026-modal-container .hn-br {
  transform: translateY(0.32em);
}

.skincare2026-modal-container .skincare2026-note {
  display: block;
  font-size: 11px;
  line-height: 1.5;
  letter-spacing: 0;
}

.js-skincare2026-accordion-content {
  display: none;
}

.skincare2026-kv-img {
  margin-bottom: 50px;
}

.skincare2026-sec-width {
  max-width: 700px;
  margin: 0 auto;
}

.skincare2026-main-title {
  margin-bottom: 40px;
  font-size: 40px;
  line-height: 1.225;
}

.skincare2026-main-text-box {
  position: relative;
  margin-bottom: 80px;
}

.skincare2026-main-text-box.is-open {
  padding-bottom: 0;
  transition: padding 0.3s ease;
}

.skincare2026-main-text-box.is-open .skincare2026-main-text-box-inner::after {
  opacity: 0;
}

.skincare2026-main-text-box.is-open .skincare2026-main-text-more::after {
  content: "-";
}

.skincare2026-main-text-box-inner {
  position: relative;
  max-height: 280px;
  padding-bottom: 70px;
  overflow-y: hidden;
  transition: max-height 0.3s ease;
}

.skincare2026-main-text-box-inner::after {
  position: absolute;
  bottom: -1px;
  left: 0;
  z-index: 0;
  width: 100%;
  height: 120px;
  pointer-events: none;
  content: "";
  background: #fff;
  background: linear-gradient(0deg, rgb(255 255 255) 0%, rgb(255 255 255) 60%, rgb(255 255 255 / 0%) 100%);
  transition: opacity 0.3s ease;
}

.skincare2026-main-text p {
  margin-bottom: 12px;
  font-size: 14px;
  line-height: 1.7143;
}

.skincare2026-main-text p:last-child {
  margin-bottom: 0;
}

.skincare2026-main-text p.text-01 {
  margin-bottom: 60px;
}

.skincare2026-main-text-more {
  position: absolute;
  bottom: 0;
  left: 0;
  z-index: 2;
  display: inline-block;
  padding: 0;
  font-size: 16px;
  color: #000;
  letter-spacing: 0.03em;
  background-color: transparent;
  border: none;
}

.skincare2026-main-text-more::after {
  display: inline-block;
  width: auto;
  margin-top: 0;
  margin-left: 0.2em;
  font-size: inherit;
  font-style: inherit;
  font-weight: inherit;
  content: "+";
  transform: translateY(-0.07em);
}

.skincare2026-lineup {
  padding: 40px 40px 130px;
}

.skincare2026-lineup-title {
  width: 117px;
  margin: 0 auto 40px;
}

.skincare2026-lineup-text {
  margin-bottom: 16px;
  line-height: 1.6316;
  text-align: center;
}

.skincare2026-lineup-list {
  display: flex;
  flex-wrap: wrap;
  gap: 10px;
  justify-content: center;
  margin: 0 auto;
}

.skincare2026-lineup-item {
  position: relative;
  display: flex;
  width: 168px;
  border: 1px solid #e5e5e5;
}

.skincare2026-lineup-item::after {
  position: absolute;
  bottom: 10px;
  left: 50%;
  width: 8px;
  height: 5px;
  clip-path: polygon(0 0, 100% 0, 50% 100%);
  content: "";
  background-color: #000;
  transform: translate(-50%, 0);
}

.skincare2026-lineup-item a {
  position: relative;
  width: 100%;
  padding: 15px 0 35px;
  text-align: center;
  text-decoration: none;
  transition: opacity 0.3s ease;
}

.skincare2026-lineup-item a:hover {
  opacity: 0.7;
}

.skincare2026-lineup-item-badge {
  margin-bottom: 20px;
  font-size: 10px;
  letter-spacing: 0.03em;
}

.skincare2026-lineup-item-img {
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: flex-end;
  min-height: 150px;
  margin-bottom: 20px;
}

.skincare2026-lineup-item-img img {
  display: inline-block;
  max-height: 100%;
}

.skincare2026-lineup-item-img img.lu_img-01 {
  width: 55px;
}

.skincare2026-lineup-item-img img.lu_img-02 {
  width: 45px;
}

.skincare2026-lineup-item-img img.lu_img-03 {
  width: 140px;
}

.skincare2026-lineup-item-name {
  margin-bottom: 7px;
  font-size: 12px;
  line-height: 1.3;
  letter-spacing: 0.01em;
}

.skincare2026-lineup-item-price {
  font-size: 11px;
  letter-spacing: 0;
}

.skincare2026-hikaku {
  width: 630px;
  padding-bottom: 120px;
  margin: 0 auto;
}

.skincare2026-hikaku-header {
  margin-bottom: 30px;
}

.skincare2026-hikaku-title {
  font-size: 22px;
  line-height: 1.4286;
  text-align: center;
}

.skincare2026-hikaku-list {
  display: flex;
}

.skincare2026-hikaku-list-01 .skincare2026-hikaku-item:nth-of-type(1) {
  padding: 0 30px 40px 0;
}

.skincare2026-hikaku-list-01 .skincare2026-hikaku-item:nth-of-type(1) .img img {
  width: 125px;
  margin-right: 50px;
}

.skincare2026-hikaku-list-01 .skincare2026-hikaku-item:nth-of-type(2) {
  padding: 0 0 40px 30px;
}

.skincare2026-hikaku-list-01 .skincare2026-hikaku-item:nth-of-type(2) .img img {
  width: 140px;
  margin-right: 72px;
}

.skincare2026-hikaku-list-02 .skincare2026-hikaku-item:nth-of-type(1) {
  padding: 40px 30px 0 0;
}

.skincare2026-hikaku-list-02 .skincare2026-hikaku-item:nth-of-type(2) {
  padding: 40px 0 0 30px;
}

.skincare2026-hikaku-item {
  position: relative;
  flex: 1;
}

.skincare2026-hikaku-item:nth-of-type(1)::after {
  position: absolute;
  top: 0;
  right: 0;
  width: 1px;
  height: 100%;
  content: "";
  background-color: #f2f2f2;
}

.skincare2026-hikaku-item .img {
  display: flex;
  align-items: flex-end;
  justify-content: center;
  height: 237px;
  margin-bottom: 30px;
}

.skincare2026-hikaku-item .name {
  margin-bottom: 20px;
  font-size: 18px;
  line-height: 1.2;
  text-align: center;
}

.skincare2026-hikaku-item .list-01 {
  padding: 20px;
  background-color: #f2f2f2;
}

.skincare2026-hikaku-item .list-01 li {
  position: relative;
  display: block;
  padding-left: 1em;
  font-size: 13px;
  line-height: 1.375;
}

.skincare2026-hikaku-item .list-01 li:not(:last-child) {
  margin-bottom: 10px;
}

.skincare2026-hikaku-item .list-01 li::before {
  position: absolute;
  top: 0.4em;
  left: 0;
  width: 0.4em;
  height: auto;
  aspect-ratio: 1/1;
  content: "";
  background-color: #000;
  border-radius: 50%;
}

.skincare2026-hikaku-item .list-02 li {
  position: relative;
  padding-left: 1.5em;
  font-size: 13px;
  line-height: 1.375;
}

.skincare2026-hikaku-item .list-02 li:not(:last-child) {
  margin-bottom: 10px;
}

.skincare2026-hikaku-item .list-02 li::before {
  position: absolute;
  top: 0.15em;
  left: 0;
  width: 0.9em;
  height: 0.9em;
  content: "";
  background-color: #000;
}

.skincare2026-hikaku-item .list-02 li::after {
  position: absolute;
  top: 0.2em;
  left: 0.35em;
  width: 0.3em;
  height: 0.5em;
  content: "";
  border-right: 1px solid #fff;
  border-bottom: 1px solid #fff;
  transform: rotate(45deg);
}

.skincare2026-hikaku-common {
  padding: 0.7em 0;
  font-size: 15px;
  color: #fff;
  text-align: center;
  background-color: #000;
}

.skincare2026-hikaku-link {
  margin-top: 30px;
}

.skincare2026-hikaku-link a {
  position: relative;
  display: block;
  padding: 0.7em 0;
  font-size: 14px;
  line-height: 1.5;
  color: #000;
  text-align: center;
  text-decoration: none;
  border: 1px solid #000;
  transition: opacity 0.3s ease;
}

.skincare2026-hikaku-link a::after {
  position: absolute;
  top: 50%;
  right: 1.2em;
  width: 8px;
  height: 5px;
  clip-path: polygon(0 0, 100% 0, 50% 100%);
  content: "";
  background-color: #000;
  transform: translate(0, -50%);
}

.skincare2026-hikaku-link a:hover {
  opacity: 0.7;
}

.skincare2026-hikaku-note {
  margin-top: 30px;
}

.skincare2026-howto-video {
  margin-bottom: 120px;
}

.skincare2026-howto-video-item {
  width: 360px;
  height: auto;
  aspect-ratio: 9/16;
  margin: 0 auto;
}

.skincare2026-howto-video-item .video-js {
  width: 100%;
  height: 100%;
     object-fit: cover;
}

.skincare2026-product-main-img {
  margin-bottom: 60px;
}

.skincare2026-product {
  margin-bottom: 80px;
}

.skincare2026-product-badge {
  margin-bottom: 4px;
}

.skincare2026-product-badge span {
  display: inline-block;
  padding: 0 0.5em;
  margin-right: 0.3em;
  font-size: 10px;
  border: 1px solid #000;
}

.skincare2026-product-title {
  margin-bottom: 40px;
  font-size: 40px;
  line-height: 1.2;
}

.skincare2026-product-title i {
  display: inline-block;
  width: auto;
  margin-top: 0;
  font-size: inherit;
  font-style: inherit;
  font-weight: inherit;
  vertical-align: middle;
  transform: translateY(-0.07em);
}

.skincare2026-product-text {
  margin-bottom: 40px;
  font-size: 15px;
  line-height: 1.6;
}

.skincare2026-product-text .skincare2026-note {
  margin-top: 10px;
}

.skincare2026-product-sub-text {
  margin-bottom: 30px;
  font-size: 14px;
  line-height: 1.6;
  letter-spacing: 0.03em;
}

.skincare2026-product-price-box {
  padding-bottom: 40px;
}

#lu_03 .skincare2026-product-price-box {
  padding-bottom: 80px;
}

.skincare2026-product-name {
  margin-bottom: 8px;
  font-size: 18px;
  line-height: 1.3;
  white-space: pre-line;
}

.skincare2026-product-price {
  font-size: 14px;
  line-height: 1.5;
}

.skincare2026-product-precautions {
  position: relative;
  padding: 30px;
  margin-bottom: 85px;
  border: 1px solid #000;
}

.skincare2026-product-precautions::before {
  position: absolute;
  top: 50%;
  left: 50%;
  width: calc(100% - 6px);
  height: calc(100% - 6px);
  content: "";
  border: 1px solid #000;
  transform: translate(-50%, -50%);
}

.skincare2026-product-precautions-title {
  margin-bottom: 10px;
  font-size: 12px;
  line-height: 1.375;
  text-indent: -0.5em;
}

.skincare2026-product-precautions-list li {
  position: relative;
  padding: 0 0 0.5em 1em;
  font-size: 12px;
  line-height: 1.375;
}

.skincare2026-product-precautions-list li::before {
  position: absolute;
  top: 0.4em;
  left: 0;
  width: 0.4em;
  height: auto;
  aspect-ratio: 1/1;
  content: "";
  background-color: #000;
  border-radius: 50%;
}

.skincare2026-product-detail-01 {
  padding: 62px 50px 50px;
}

.skincare2026-product-detail-02 {
  padding: 0 50px 50px;
}

.skincare2026-product-detail-03 {
  padding: 0 50px 30px;
}

.skincare2026-product-detail-04 {
  padding: 62px 50px 30px;
}

.skincare2026-product-detail-title button {
  position: relative;
  display: block;
  width: 100%;
  padding: 10px 20px;
  font-size: 16px;
  color: #000;
  text-align: left;
  background-color: transparent;
  border: none;
  border-bottom: 1px solid #000;
}

.skincare2026-product-detail-title button::before {
  position: absolute;
  top: 50%;
  right: 15px;
  width: 13px;
  height: 1px;
  content: "";
  background-color: #000;
}

.skincare2026-product-detail-title button::after {
  position: absolute;
  top: 50%;
  right: 15px;
  width: 13px;
  height: 1px;
  content: "";
  background-color: #000;
  transition: opacity 0.3s ease;
  transform: rotate(90deg);
}

.skincare2026-product-detail-title button.is-open::after {
  opacity: 0;
}

.skincare2026-product-detail-content-inner {
  padding: 25px 0;
}

.skincare2026-product-detail-list li {
  padding-left: 1.5em;
  margin-bottom: 10px;
  font-size: 14px;
  line-height: 1.6;
  text-indent: -1.5em;
}

.skincare2026-product-detail-list li:last-child {
  margin-bottom: 0;
}

.skincare2026-product-detail-note {
  margin-top: 30px;
}

.skincare2026-product-detail-link {
  margin-top: 30px;
  text-align: right;
}

.skincare2026-product-detail-link a {
  font-size: 13px;
  text-decoration: underline;
}

.skincare2026-product-detail-ingredient,
.skincare2026-product-detail-precautions {
  margin-top: 30px;
}

.skincare2026-product-detail-ingredient .ttl-01,
.skincare2026-product-detail-precautions .ttl-01 {
  margin-bottom: 5px;
  font-size: 11px;
  text-indent: -0.5em;
}

.skincare2026-product-detail-ingredient .text-01 li,
.skincare2026-product-detail-precautions .text-01 li {
  position: relative;
  display: block;
  padding-left: 1em;
  font-size: 11px;
}

.skincare2026-product-detail-ingredient .text-01 li:not(:last-child),
.skincare2026-product-detail-precautions .text-01 li:not(:last-child) {
  margin-bottom: 10px;
}

.skincare2026-product-detail-ingredient .text-01 li::before,
.skincare2026-product-detail-precautions .text-01 li::before {
  position: absolute;
  top: 0.6em;
  left: 0;
  width: 0.4em;
  height: auto;
  aspect-ratio: 1/1;
  content: "";
  background-color: #000;
  border-radius: 50%;
}

.skincare2026-product-detail-ingredient .text-02,
.skincare2026-product-detail-precautions .text-02 {
  font-size: 11px;
  line-height: 2;
}

.skincare2026-product-detail-precautions {
  margin-top: 10px;
}

.skincare2026-product-detail-precautions:nth-of-type(n + 2) {
  margin-top: 25px;
}

.skincare2026-product-detail-precautions:nth-of-type(2) .skincare2026-note {
  margin-bottom: 10px;
}

.skincare2026-product-detail-precautions .text-01 {
  margin-bottom: 10px;
}

.skincare2026-product-feature {
  padding: 20px 0 0;
}

.skincare2026-product-feature li {
  display: flex;
  justify-content: space-between;
}

.skincare2026-product-feature li:not(:last-child) {
  margin-bottom: 40px;
}

.skincare2026-product-feature li .img {
  width: 162px;
  margin-right: 30px;
}

.skincare2026-product-feature li .text-box {
  flex: 1;
}

.skincare2026-product-feature li .title {
  margin-bottom: 8px;
  font-size: 14px;
  font-weight: bold;
}

.skincare2026-product-feature li .text {
  font-size: 11px;
}

.skincare2026-product-slider-inner {
  position: relative;
}

.skincare2026-product-main-slider {
  position: relative;
  width: 100vw;
  margin: 0 calc(50% - 50vw);
  overflow: hidden;
  touch-action: pan-y;
  cursor: grab;
}

.skincare2026-product-main-slider:active {
  cursor: grabbing;
}

.skincare2026-product-main-slider .skincare2026-product-main-slider-wrapper {
  display: flex;
  align-items: flex-start;
  width: 100%;
  transition-timing-function: ease;
  transition-property: transform, height;
  will-change: transform;
}

.skincare2026-product-main-slider .slide-item {
  position: relative;
  flex-shrink: 0;
  width: 100%;
}

.skincare2026-product-main-slider .slide-item a {
  position: absolute;
  top: 50%;
  left: 50%;
  display: block;
  width: 300px;
  height: 100%;
  transform: translate(-50%, -50%);
}

.skincare2026-product-main-slider .slide-item span {
  display: block;
  width: 480px;
  margin: 0 auto;
  text-align: center;
}

.skincare2026-product-main-slider .slide-item span img {
  display: inline-block;
  max-height: 100%;
}

.skincare2026-product-main-slider .slide-item span img.product-01-01 {
  width: 150px;
}

.skincare2026-product-main-slider .slide-item span img.product-02-01 {
  width: 124px;
}

.skincare2026-product-main-slider .slide-item span img.product-01-02, .skincare2026-product-main-slider .slide-item span img.product-02-02 {
  width: 300px;
}

.skincare2026-product-main-slider .slide-item span img.product-03-01, .skincare2026-product-main-slider .slide-item span img.product-03-02 {
  width: 440px;
}

.skincare2026-product-main-thumbs {
  display: flex;
  gap: 5px;
  justify-content: center;
  width: 520px;
  margin: 30px auto 0;
}

.skincare2026-product-main-thumbs .thumb {
  display: flex;
  align-items: center;
  width: 70px;
  height: auto;
  aspect-ratio: 1/1;
  padding: 5px;
  cursor: pointer;
  border: 1px solid transparent;
  transition: border 0.3s;
}

.skincare2026-product-main-thumbs .thumb.active {
  border-color: #000;
}

.skincare2026-product-main-navigation {
  position: absolute;
  top: 50%;
  left: 50%;
  z-index: 1;
  display: flex;
  justify-content: space-between;
  width: 380px;
  transition: top 0.6s ease;
  transform: translate(-50%, -50%);
}

#product-03 .skincare2026-product-main-navigation {
  width: 560px;
}

.skincare2026-product-main-navigation .prev {
  position: absolute;
  top: 50%;
  left: 0;
  width: 35px;
  height: auto;
  aspect-ratio: 1/1;
  cursor: pointer;
  border-bottom: 1px solid #000;
  border-left: 1px solid #000;
  transform: translate(0, -50%) rotate(45deg);
}

.skincare2026-product-main-navigation .next {
  position: absolute;
  top: 50%;
  right: 0;
  width: 35px;
  height: auto;
  aspect-ratio: 1/1;
  cursor: pointer;
  border-top: 1px solid #000;
  border-right: 1px solid #000;
  transform: translate(0, -50%) rotate(45deg);
}

.width-N {
  width: 380px;
}

.skincare2026-product-color-detail {
  display: none;
}

.skincare2026-product-color-detail.active {
  display: block;
}

.skincare2026-product-cartbtn {
  width: 243px;
  margin: 35px auto 20px;
}

.skincare2026-product-cartbtn a {
  display: block;
  padding: 12px 0;
  font-size: 14px;
  color: #fff;
  text-align: center;
  text-decoration: none;
  background-color: #000;
  border: 1px solid #000;
  transition: background-color 0.3s ease, color 0.3s ease;
}

.skincare2026-product-cartbtn a:hover {
  color: #000;
  background-color: #fff;
}

.skincare2026-product-skincare {
  padding-top: 80px;
}

.skincare2026-product-skincare-title {
  font-size: 24px;
  line-height: 1.4286;
}
.skincare2026-product-skincare-subtitle {
  margin-top: 12px;
  font-size: 14px;
  line-height: 1.9;
}

.skincare2026-product-skincare-list {
  width: 100%;
  margin-top: 40px;
}

.skincare2026-product-skincare-list .js-skincare2026-product-skincare-slider {
  box-sizing: border-box;
  padding: 0;
  overflow: hidden;
  touch-action: pan-y;
  cursor: grab;
}

.skincare2026-product-skincare-list .js-skincare2026-product-skincare-slider:active {
  cursor: grabbing;
}

.skincare2026-product-skincare-list .skincare2026-product-skincare-slider-wrapper {
  display: flex;
  transition-timing-function: ease;
  transition-property: transform;
  will-change: transform;
}

.skincare2026-product-skincare-list .skincare2026-product-skincare-slider-slide {
  flex-shrink: 0;
  width: calc(100% / var(--slides-per-view, 1.3) - var(--slider-gap, 0px));
}

.skincare2026-product-skincare-list .skincare2026-product-skincare-slider-slide:not(:last-child) {
  margin-right: var(--slider-gap, 0);
}

.skincare2026-product-skincare-item .text-01 {
  font-size: 20px;
  line-height: 1.3;
}

.skincare2026-product-skincare-item .text-02 {
  padding-bottom: 10px;
  margin-bottom: 15px;
  font-size: 15px;
  border-bottom: 1px solid #d2d2d2;
}

.skincare2026-product-skincare-item .text-03 p {
  font-size: 13px;
  line-height: 1.5;
  text-align: justify;
}

.skincare2026-product-skincare-item .lineup {
  margin-top: 30px;
}

.skincare2026-product-skincare-item .lineup .title {
  display: inline-block;
  padding: 0 0.5em;
  margin-bottom: 20px;
  font-size: 10px;
  border: 1px solid #000;
}

.skincare2026-product-skincare-item .lineup ul li:not(:last-child) {
  margin-bottom: 20px;
}

.skincare2026-product-skincare-item .lineup ul li a {
  position: relative;
  display: flex;
  align-items: center;
  text-decoration: none;
}

.skincare2026-product-skincare-item .lineup ul li a::after {
  position: absolute;
  top: 50%;
  right: 0;
  width: 8px;
  height: 5px;
  clip-path: polygon(0 0, 100% 0, 50% 100%);
  content: "";
  background-color: #000;
  transform: translate(0, -50%) rotate(-90deg);
}

.skincare2026-product-skincare-item .lineup ul li a .img {
  width: 17%;
  margin-right: 6%;
  border: 1px solid #e5e5e5;
}

.skincare2026-product-skincare-item .lineup ul li a .name {
  flex: 1;
  padding-right: 20px;
  font-size: 12px;
  line-height: 1.4722;
}

.skincare2026-howto {
  margin-bottom: 100px;
}

.skincare2026-howto-title {
  margin-bottom: 40px;
  font-size: 40px;
  line-height: 1.2;
}

.skincare2026-howto-item:not(:last-child) {
  margin-bottom: 50px;
}

.skincare2026-howto-item-title {
  margin-bottom: 20px;
  font-size: 30px;
}